.Italics
{
	font-family: open-sans-i4, sans-serif;
}

.footer,.heading1,.heading2_white,.bodytext,.heading2
{
	font-family: montserrat-n4, sans-serif;
}

#u2666-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2660-2,#u2168-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2201-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2233-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2241-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2205-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2213-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2220-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2537-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2227-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2020-4,#u1340-6
{
	font-family: advent-pro-n4, sans-serif;
}

#u2896-2,#u2896-3,#u2896-5,#u2933-4,#u2934-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2896-6,#u2896-8,#u2896-9,#u2896-11,#u2896-12,#u2896-13,#u2896-14,#u2926-16,#u2930-16,#u2928-16,#u2929-16,#u2932-16,#u2937-4,#u2927-18,#u2931-18
{
	font-family: open-sans-n4, sans-serif;
}

